/* You can add global styles to this file, and also import other style files */

.container {
    padding: 0!important;
}

#canvas:not(.boxed) .page_header_wrapper.clsheader header {
    background-color: #15181c!important;
}

@media (min-width: 1200px) {
    .page_header_wrapper.clsheader header .sf-menu>li>a {
        padding-top: 35px!important;
        padding-bottom: 35px!important;
    }
}

@media only screen and (min-width: 992px) {
    .not-home {
        margin-top: 100px;
    }
}

@media only screen and (max-width: 992px) {
    .about-img {
        margin: 20px;
    }
    .create-blog-container {
        margin-top: 20px;
    }
}

@media only screen and (max-width: 600px) {
    .not-home {
        padding: 0 30px;
    }
    .contact-map {
        margin: 0 -20px!important;
    }
    .contact-map iframe {
        width: 110%;
        max-width: unset;
    }
}

@media only screen and (max-width: 576px) {
    .col-footer {
        text-align: center!important;
    }
}

.page_copyright {
    background-color: #fff;
}

.card-itemm .vertical-item {
    margin-top: 20px;
    border: none;
}

.card-itemm .vertical-item.content-absolute .item-content {
    bottom: 0;
    left: 0;
    padding: 35px 30px;
    position: absolute;
    right: 0;
    z-index: 2;
    margin: 0 15px;
    padding-top: 5px;
    padding-bottom: 5px;
    opacity: 0.8;
}

.card-itemm .vertical-item.content-absolute .item-media img {
    height: 380px;
}

.social-icons a {
    margin: 5px;
}

.btn {
    border-radius: 4px;
}

.form-control {
    text-transform: none!important;
}

.modal-header {
    border-radius: 0!important;
}

.row {
    margin-left: 0px!important;
    margin-right: 0px!important;
}

[class*="col-"] {
    padding-left: 5px!important;
    padding-right: 5px!important;
}

.modal-title, .closeModal {
    color: #fff;
}

/* 
.cke_contents{
    height: 400px!important;
} */

.create-blog-container {
    margin-bottom: 20px;
}

@media only screen and (min-width: 768px) {
    ul.slides img {
        height: calc(100vh - 70px);
    }
    .text-cardd .item-media {
        margin: 5rem 0;
    }
}

@media only screen and (min-width: 992px) {
    ul.slides img {
        height: 100vh;
    }
}

.card-itemm .vertical-item {
    margin-top: 0!important;
}

.chiefs-carousel .vertical-item {
    padding: 0 !important;
}

.chiefs-carousel img {
    border-radius: 0!important;
}

.cover-image>img {
    visibility: unset!important;
}

.cke_contents {
    height: calc(100vh - 160px)!important;
}

.blog-page .content-padding .item-content {
    padding: 0 10px!important;
}

.blog-page .bordered {
    border-radius: 0;
}

.blog-page .container {
    max-width: calc(100vw - 50px)
}

@media only screen and (max-width: 768px) {
    .blog-page .container {
        max-width: calc(100vw - 10px)
    }
    .item-media {
        margin: 5px;
    }
}

@media only screen and (max-width: 600px) {
    .blog-page {
        margin: 0 -30px;
    }
}

@media only screen and (max-width: 992px) {
    .container {
        padding-top: 10px!important;
        padding-bottom: 10px!important;
    }
}

.top-nav li:focus {
    outline: none;
}

.top-nav li {
    cursor: pointer;
}

.media-modal img {
    border: 2px solid gray;
}

.media-modal img.active {
    border: 3px solid blue;
}

.modal-header .close {
    margin-top: -0.5rem;
}

.modal-header {
    padding: 0 1rem;
}

.btn {
    text-transform: unset;
}

input[type="submit"].close:hover, button.close:hover {
    background-color: unset;
    border-color: unset;
}

.input-group.has-icon input {
    padding-right: 1.8rem;
}

.input-group.has-icon .input-group-text {
    z-index: 9;
    background: #fff;
    padding: 0px 5px;
    margin-left: -2rem!important;
    cursor: pointer;
}

.recipe-page .item-media{
    margin-top: 5px;
}
.recipe-page {
    margin-top: -20px;
}
@media only screen and (max-width: 1200px) {
    .recipe-page {
        margin-top: -30px;
    }
}
@media only screen and (max-width: 992px) {
    .recipe-page {
        margin-top: -10px;
    }
}

a{
    cursor: pointer;
}

table{
    
    table-layout: fixed;
}
.abs-link{
    z-index:9;
}
.fb-share-button.fb_iframe_widget.mr-2 span {
    height: 30px!important;
    }